<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existe=$objPer->ExisteFotoPer($dociden_per);
  $fnac_per=extraerfechamysql($fnac_per);
  $fcontra_per=extraerfechamysql($fcontra_per);
 /*if (($_FILES['file']['name'])!=""){
 echo 2;
 }else{
 echo 1;
 }  */
  if($_FILES['file']['name']!=""){		
	$ruta='../../../../parametros/fotos_per/'.$archivo;	
	unlink($ruta);
	$destino = '../../../../parametros/fotos_per';
	copy($_FILES['file']['tmp_name'], $destino.'/'.$_FILES['file']['name']);
	$objPer->UpdatePer($cod_per,$appat_per,$apmat_per,$nom_per,$fnac_per,$cod_emp,$cod_pais,$fono_per,$cargo_per,$dociden_per,$peso_per,$_FILES['file']['name'],$dir_per,$estcivil_per,$afp_per,$numafp_per,$seguro_per,$numhijos_per,$fcontra_per,$doc_actual);  	
	Redirigir("../cvp_cons_per.php?tipo=$tipo&des=$des");
  }else{		
	$objPer->UpdatePer($cod_per,$appat_per,$apmat_per,$nom_per,$fnac_per,$cod_emp,$cod_pais,$fono_per,$cargo_per,$dociden_per,$peso_per,$archivo,$dir_per,$estcivil_per,$afp_per,$numafp_per,$seguro_per,$numhijos_per,$fcontra_per,$doc_actual);  	
	Redirigir("../cvp_cons_per.php?tipo=$tipo&des=$des");	
  }  
?>